Willkommen bei Sims4ever!
Ergebnis 1 bis 3 von 3
  1. #1
    Täglich Vorbeischauer
    Registriert seit
    12.05.2014
    Beiträge
    118
    Simoleons
    14.674
    Danke
    102
    Blog-Einträge
    1

    S4S und Blender Fehlermeldung

    Anzeigen

    Hallo zusammen
    Eine Bekannte hat ein Problem immer wenn sie versucht eine Datei vom s4s in den Blender zu exportieren das eine Fehlermeldung kommt.

    Diese hier:
    The Sims 4 Studio - Version 3.0.1.7
    System.AggregateException: Mindestens ein Fehler ist aufgetreten. ---> System.IO.FileNotFoundException: Die Datei "C:\Users\[UserName]\Desktop\Sims 4 Studio\Sims4Studio_v3.0.1.7 (Harmony)\Blender\Scripts\io_sims.py" konnte nicht gefunden werden.

    Weiß jemand eine Lösung dafür? Was hat sie falsch gemacht?

    Glg

  2. Der folgende Benutzer bedankt sich bei dakota für diesen Beitrag:

    Kuschi (22.05.2017)




  3. #2
    Sadistischer Kater
    Registriert seit
    19.08.2013
    Beiträge
    2.036
    Simoleons
    76.998.042.829.199.998.976
    Danke
    1.602
    Inventar Benutzertitel ändern
    Also ich bin mir nicht sicher aber kanns sein dass du vielleicht die falsche Blender Version hast? Ich glaube Sims4studio geht entweder nur mit der neuesten oder nur mit einer bestimmten (Also zumindest weiß ich, dass es mit der alten Blender Version die man für Sims 3 Posen braucht nicht geht)
    Weiß aber nicht ob es daran liegt ^^ Ich weiß nur dass es bei mir auch mal nicht funktioniert hat weil ich eben diese alte Version von Blender verwendet hatte Du kannst es ja mal probieren, ansonsten fällt mir so auf Anhieb auch nicht ein woran es sonst liegen könnte D: Es sucht auf jeden Fall nach einer bestimmten Datei die du(bzw. deine Bekannte) scheinbar nicht hast
    The
    "earth"
    without
    "art"
    is just
    "eh"

  4. Der folgende Benutzer bedankt sich bei Nekooky für diesen Beitrag:

    Kuschi (24.05.2017)

  5. #3
    Super-Moderator
    Registriert seit
    15.08.2013
    Beiträge
    744
    Simoleons
    68.256
    Danke
    73
    S4S benötigt entweder Blender 2.70 oder Blender 2.76, beide gibt es für 32 oder 64-Bit.
    Deine Freundin kann ja mal nachschauen welche Blender Version sie hat und ob es daran liegt.
    Ansonsten bin ich auch überfragt....
    Multi multa nemo omnia novit


  6. Die folgenden 2 Benutzer bedanken sich bei destiny für diesen Beitrag:

    Kuschi (24.05.2017), Nekooky (24.05.2017)

 

 

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •